# To change this template, choose Tools | Templates
# and open the template in the editor.

Form.title=\u00c9dition de l'\u00e9tat
buttonValidate.text=Validate
buttonCancel.text=Cancel
labelValue.text=State value
labelName.text=State name
labelColor.text=State color
textValue.text=
textName.text=
labelColorDisplay.text=
